Tạo giao dịch tiền
curl --request POST \
--url https://api.fireant.vn/me/money-transactions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"transactionTypeID": 123,
"amount": 123,
"destinationBankID": 123,
"destinationBankAccountNo": "<string>",
"destinationBankAccountName": "<string>",
"destinationBankBranch": "<string>",
"otp": "<string>"
}
'import requests
url = "https://api.fireant.vn/me/money-transactions"
payload = {
"transactionTypeID": 123,
"amount": 123,
"destinationBankID": 123,
"destinationBankAccountNo": "<string>",
"destinationBankAccountName": "<string>",
"destinationBankBranch": "<string>",
"otp": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
transactionTypeID: 123,
amount: 123,
destinationBankID: 123,
destinationBankAccountNo: '<string>',
destinationBankAccountName: '<string>',
destinationBankBranch: '<string>',
otp: '<string>'
})
};
fetch('https://api.fireant.vn/me/money-transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transactionID": 123,
"transactionTypeID": 123,
"amount": 123,
"status": "<string>",
"accountID": 123,
"destinationBankID": 123,
"destinationBankAccountNo": "<string>",
"destinationBankAccountName": "<string>",
"destinationBankBranch": "<string>",
"notes": "<string>",
"createdDate": "2023-11-07T05:31:56Z",
"updatedDate": "2023-11-07T05:31:56Z"
}Me
Tạo giao dịch tiền
POST
/
me
/
money-transactions
Tạo giao dịch tiền
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Nội dung
application/jsontext/json
Phản hồi
Thành công